* { margin:0; padding:0;}

body {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:100%;
	line-height:1em;
	color:#666;
	background-repeat: repeat-y;
	background-position: top;
	background-image: url(images/wallpaper.jpg);
	background-color: #000;
}

input, textarea, select {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:1em;
}


.submenu ul {
	padding: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 30px;
  }
.submenu li span {
	font-family: Tahoma, Geneva, sans-serif;
	color: #333;
	font-size: 14px;
	text-decoration: none;
}

  
.submenu li {
	float: inherit;
	position: relative;
	width: 11em;
	top: 15px;
	display: block;
	padding-left: 22px;
	background-image: url(images/line.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	height: 25px;
	text-decoration: none;
  }
  
.submenu li ul {
	display: inline-block;
	position: relative;
	top: 2em;
	left: 0px;
	margin-left: 3em;
  }

.submenu li > ul {
	top: 60px;
	left: 10px;
	}
	
li:hover ul, li.over ul{
	display: block;
	text-decoration: none;
}

startList = function() {
if (document.all&&document.getElementById) {
navRoot = document.getElementById("submenu");
for (i=0; i<navRoot.childNodes.length; i++) {
node = navRoot.childNodes[i];
if (node.nodeName=="LI") {
node.onmouseover=function() {
this.className+=" over";
  }
  node.onmouseout=function() {
  this.className=this.className.replace(" over", "");
   }
   }
  }
 }
}
window.onload=startList;


object { vertical-align:top;}

.fleft {
	float:left;
	font-family: Tahoma, Geneva, sans-serif;
	color: #999;
	margin-top: 20px;
	font-weight: bold;
}
.fright {
	float:right;
	width: 300px;
}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper {
	width:100%;
	overflow:hidden;
}
.container {
	width:225px;
}

p {
	margin:0;
	padding:0;
	text-align: justify;
}

.tail-top-right {
	position:absolute;
	right:0;
	top:0;
	width:0px;
	height:285px;
	background-repeat: repeat-x;
	background-position: right top;
}


/*==================forms====================*/
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}

#contacts-form { clear:right; width:100%; overflow:hidden;}
#contacts-form fieldset { border:none; float:left; }
#contacts-form .field { clear:both;}
#contacts-form label {
	float:left;
	width:97px;
	line-height:18px;
	padding-bottom:8px;
	font-weight:bold;
	color:#999;
}
#contacts-form input { width:170px; padding:1px 0 1px 3px; background:url(images/png-bg.png) left top; border:1px solid #d6d6d6; color:#414141; float:left;}
#contacts-form textarea { width:539px; height:252px; padding:1px 0 1px 3px; background:url(images/png-bg.png) left top; border:1px solid #d6d6d6; color:#414141; margin-bottom:15px; overflow:auto; float:left;}


/*==================list====================*/
ul { list-style:none;}

.site-nav {
	width:100%;
	overflow:hidden;
	padding-top:262px;
}
.site-nav li {
	float:left;
	font-weight:bold;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 4px;
	padding-left: 20px;
	text-decoration: none;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
}
.site-nav li a {
	color:#FFF;
	text-decoration: none;
}
.site-nav li a:hover,
.site-nav li a.act {
	color:#CCC;
}
.site-nav li.last { border:0;}

.list li {
	background:url(images/line.gif) repeat-x bottom;
	padding-bottom:8px;
	margin-bottom:6px;
	font-size: 14px;
}
.list li span {
	display:inline-block;
	padding-left:22px;
	background:url(images/marker-1.gif) no-repeat left 3px;
}
.list li a {
	color:#333;
	text-decoration: none;
}
.list li.last {
	padding-bottom:0;
	margin-bottom:0;
}

.list1 li {
	width:100%;
	overflow:hidden;
	vertical-align:bottom;
	padding-top: 15px;
	padding-right: 0;
	padding-bottom: 20px;
	padding-left: 15;
}
.col-2 #content .indent .list1 table tr td {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #666;
}

.list1 li img { float:left; margin:-3px 15px 0 0;}
.list1 li.last { padding-bottom:0;}

.list2 { padding-bottom:15px;}
.list2 li { padding:0 0 4px 8px; background:url(images/marker-2.gif) no-repeat left 6px;}
.list2 li a { color:#4c7cbd;}
.list2 li ul { padding-top:4px; margin-bottom:-4px;}
.list2 li ul li { padding-left:8px; background:url(images/marker-3.gif) no-repeat left 6px;}



/*==================other====================*/
.img-box1 { width:100%; overflow:hidden; padding-top:3px;}
.img-box1 img { float:left; margin:-3px 15px 0 0;}


/*==================txt, links, lines, titles====================*/
a {
	color:#333;
	outline:none;
	text-decoration: none;
}
a:hover{text-decoration:none;}

h3 {
	font-size:1em;
	color:#333;
	margin-bottom:12px;
}
h3 a {
	color:#666;
	text-decoration:none;
}
h3 a:hover {
	text-decoration:none;
}

.link {
	display:block;
	float:right;
	background:url(images/link-bgd.gif) repeat-x top;
	color:#002816;
	text-decoration:none;
	line-height:0.92em;
}
.link em { display:block; background:url(images/link-left.gif) no-repeat left top;}
.link b { display:block; background:url(images/link-right.gif) no-repeat right top; padding:5px 21px 6px 21px; font-style:normal;}
.link:hover {
	text-decoration:none;
}

.line-hor {
	margin:20px0;
	overflow:hidden;
	font-size:0;
	line-height:0;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}

.title { margin-bottom:18px;}


/*==================boxes====================*/
.box {
	width:98%;
	padding-left: 5px;
}

.box .border-top {background:url(images/border.gif) repeat-x top;}
.box .border-bot {background:url(images/border.gif) repeat-x bottom;}
.box .border-left {
	background:url(images/border.gif) repeat-y left;
	width:100%;
}
.box .border-right {background:url(images/border.gif) repeat-y right;}
.box .inner {
	padding:20px 18px 20px 26px;
}


/*header*/
#header .logo {
	position:absolute;
	top:49px;
	left:645px;
}

/*content*/
#content {
	padding:20px 0px 0 30px;
}
#content .banner { padding-top:20px;}
#content .indent {
	width: 470px;
	padding-top: 14px;
	padding-right: 10;
	padding-bottom: 12px;
	padding-left: 0;
}
#content .indent1 {
	padding-bottom:28px;
}
#content p { line-height:1.17em;}

/*footer*/
#footer .indent {
	padding:0px;
}
#footer img { position:relative; top:-4px;}
#footer a {
	color:#696;
}
#popup {
	position: absolute;
	height: 250px;
	width: 250px;
	left: 381px;
	top: 731px;
	color: #FFF;
	padding: 0%;
	right: 350px;
	text-align: right;
	cursor: default;
}
#popup4 {
	height: 310px;
	width: 330px;
	position: absolute;
	left: 316px;
	top: 330px;
	text-align: right;
	right: 60%;
	cursor: default;
}
#popup3 {
	height: 439px;
	width: 330px;
	position: absolute;
	left: 293px;
	top: 317px;
	text-align: right;
	right: 40%;
	cursor: default;
}
#popup1 {
	height: 330px;
	width: 310px;
	position: absolute;
	right: 671px;
	top: 798px;
	text-align: right;
	left: 649px;
}
.col-2 #content .indent a h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F90;
	text-decoration: none;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}